@import url(https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif);
.oharai .contents .mainvisual .mvBox {
	background: url("../img/bireikigan/mv.jpg") no-repeat top center;
	background-size: cover
}
.oharai .contents .cont-body {
	margin: 20px 0 90px
}
.oharai .contents .cont-body section {
	width: 94%;
	max-width: 750px;
	margin: 0 auto
}
.oharai .contents .cont-body section p {
	margin-bottom: 35px;
	font-size: 16px;
	line-height: 1.8
}
.oharai .contents .cont-body section .list li {
	width: 48%;
	margin-top: 50px
}
.oharai .contents .cont-body section .list li a {
	display: block;
	color: #000 !important
}
.oharai .contents .cont-body section .list li p {
	margin-bottom: 0
}
.oharai .contents .cont-body section .list li .image {
	margin-bottom: 5px
}
.oharai .contents .cont-body section .list li:nth-child(odd) {
	float: left
}
.oharai .contents .cont-body section .list li:nth-child(even) {
	float: right
}
.oharai .contents .cont-body section .col-1 {
	position: relative;
	margin-top: 50px
}
.oharai .contents .cont-body section .col-1 .linkImg {
	position: absolute;
	right: 2.66667%;
	bottom: 5.71429%;
	display: block;
	width: 104px;
	padding: 41px 0;
	margin-bottom: 0;
	color: #fff;
	text-align: center;
	background: #000000;
	vertical-align: middle
}

@media screen and (max-width: 768px) {
.oharai .contents .cont-body {
	margin: 20px 0 60px
}
.oharai .contents .cont-body section p {
	margin-bottom: 30px;
	font-size: 15px
}
.oharai .contents .cont-body section .list li {
	margin-top: 30px
}
.oharai .contents .cont-body section .col-1 {
	margin-top: 30px
}
.oharai .contents .cont-body section .col-1 .linkImg {
	width: 74px;
	padding: 21px 0
}
}

@media screen and (max-width: 768px) and (max-width: 480px) {
.oharai .contents .cont-body {
	margin: 20px 0 50px
}
.oharai .contents .cont-body section {
	width: 100%
}
.oharai .contents .cont-body section p {
	margin-bottom: 25px
}
.oharai .contents .cont-body section .list li {
	margin-top: 20px
}
.oharai .contents .cont-body section .list li p {
	font-size: 14px
}
.oharai .contents .cont-body section .col-1 {
	margin-top: 20px
}
.oharai .contents .cont-body section .col-1 a {
	font-size: 14px
}
}
